function array = procrustesWidth( array, newwidth )
    curwidth = size(array,2);
    if curwidth > newwidth
        array = array(:,1:newwidth);
    elseif curwidth < newwidth
        array(:,curwidth+1:newwidth) = zeros( size(array,1), newwidth-curwidth );
    end
end    


